# SIEVED

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
SEE ALSO
AUTHOR
COPYRIGHT

## NAME

sieved - Cyrus IMAP documentation

Tool to decompile a sieve script back from bytecode.

## SYNOPSIS

sieved [OPTIONS] bytcodefile

## DESCRIPTION

sieved decompiles the given bytecodefile, writing output to stdout.

By default, the output is a descriptive version of the bytecode. With the -s option, an equivalent sieve script is produced instead.

## OPTIONS

-s, --as-sieve

Produce a sieve script rather than describing the bytecode. Note that if the bytecode contains deprecated features, the resulting script will not be compilable without changes.

## SEE ALSO

masssievec(8), sievec(8)

## AUTHOR

The Cyrus Team

## COPYRIGHT

1993â2026, The Cyrus Team